body {}
p {}
td.apsbook { color: silver; font-size: 10px; font-family: "Times New Roman", Georgia, Times }
td.apscopyright { color: silver; font-size: 10px; font-family: Verdana, Arial, Helvetica, SunSans-Regular; padding: 10px }
td.navigation { padding-left: 10px }
a.nav { color: #030039; font-size: 10px; font-family: Verdana, Arial, Helvetica, SunSans-Regular; text-decoration: none }
a.bodytext { color: #c00; font-size: 12px; font-family: Verdana, Arial, Helvetica, SunSans-Regular; text-decoration: underline }
a.bodytext:hover { color: #c00; font-size: 12px; font-family: Verdana, Arial, Helvetica, SunSans-Regular; text-decoration: none }
.whitebutton { color: white; font-size: 12px; font-family: Verdana, Arial, Helvetica, SunSans-Regular }
.buttontext { color: #333; font-size: 12px; font-family: Verdana, Arial, Helvetica, SunSans-Regular }
a.nav:hover { color: #f03; font-size: 10px; font-family: Verdana, Arial, Helvetica, SunSans-Regular; text-decoration: underline }
.border  { border: solid 1px #e7e4e5 }
.border2 { padding: 10px; border: solid 1px #f6002c }
.bordercells { border: solid 1px #e4e4e7 }
h2   { color: #00008b; font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Helvetica, SunSans-Regular }
h1 { color: #f00; font-size: 18px; font-family: Verdana, Arial, Helvetica, SunSans-Regular }
.redimageheadings { color: #f00; font-size: 10px; font-family: Verdana, Arial, Helvetica, SunSans-Regular }
.redtext  { color: #00008b; font-weight: bold; font-size: 12px; line-height: 18px; font-family: Verdana, Arial, Helvetica, SunSans-Regular }
.redtextNORMAL  { color: #00008b; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Verdana, Arial, Helvetica, SunSans-Regular }
.redtextoblique  { color: #00008b; font-style: oblique; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Verdana, Arial, Helvetica, SunSans-Regular }
.headingfortables { color: #333; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, SunSans-Regular }
a { color: #f00; text-decoration: underline }
a:hover { color: #f00; text-decoration: none }